Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 674 - Network specification doesn't work on Alphas
Summary: Network specification doesn't work on Alphas
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timed
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-03 11:06 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 19:13:44 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-01-03 11:06:12 UTC
When specifying -n <network> or -i <network> on Alpha
architecture, an error of "timed: no network usable"
is returned. This is because of an error in calculating
the size of components in the network array. Additionally,
this can also cause timed to ignore all but the loopback
network on multiple network machines.

Comment 1 Red Hat Bugzilla 2003-01-03 19:13:44 UTC
closing this phantom bug.


Note You need to log in before you can comment on or make changes to this bug.